
libre-mesh firmware - Task # 16

Status: Closed Priority: Normal

Author: Gui Iribarren Category:

Created: 06/11/2013 Assignee:

Updated: 10/20/2013 Due date:

Subject: Maintain a "stable trunks" repo branches following openwrt nbd git

Description

History

#1 - 10/18/2013 11:54 am - Nicolás Echániz

- Status changed from New to Resolved

done:

https://github.com/libre-mesh/openwrt

https://github.com/libre-mesh/openwrt-packages

#2 - 10/18/2013 01:41 pm - Nicolás Echániz

- Tracker changed from Bug to Task

#3 - 10/20/2013 09:02 am - Gui Iribarren

- Status changed from Resolved to Closed
